/* Scene name after duplication: {scene name} Copy */
"%@ Copy" = "%@ 的副本";

/* Alert message text: {resource name} has been modified outside of Hype. */
"%@ has been modified outside of Hype." = "%@ 已在 Hype 外部进行修改。";

/* Text for window accessory button */
"%ld day left. Buy now! →" = "只剩下 %ld 天。现在购买！ →";

/* Text for window accessory button */
"%ld days left. Buy now! →" = "只剩下 %ld 天。现在购买！ →";

/* Browser compatibility warning */
"3D rotation is not supported. The element will not be rotated." = "不支持 3D 旋转。元素不会被旋转。";

/* Browser compatibility warning */
"A H.264 or WebM video source is required for playback." = "需要 H.264 或 WebM 视频源才能播放。";

/* Browser compatibility warning */
"A H.264 video source is required for playback." = "需要 H.264 视频源才能播放。";

/* Browser compatibility warning */
"A Theora video source is required for playback." = "需要 Theora 视频源才能播放。";

/* Warning dialog informative text */
"A file or folder with the same name already exists in the folder %@. Replacing it will overwrite the current contents." = "文件夹 %@ 中已存在具有相同名称的文件或文件夹。替换它会覆盖当前内容。";

/* Alert message text: A plug-in with the same name “{plugin name}” already exists. */
"A plug-in with the same name “%@” already exists." = "已存在有相同名称“%@”的插件。";

/* Alert message text: A source of MIME type “{MIME type}” already exists. */
"A source of grouping type “%@” already exists." = "已存在分组类型为“%@”的源。";

/* Browser compatibility warning */
"A valid audio source is required for playback." = "需要有效的音频源才能播放。";

/* Browser compatibility warning */
"A valid video source is required for playback." = "需要有效的视频源才能播放。";

/* Inspector pane name */
"Actions" = "操作";

/* Menu item */
"Actual Size" = "实际大小";

/* Button label: Add {MIME type} Source… */
"Add %@ Source…" = "添加 %@ 源...";

/* Button label */
"Add Audio Source…" = "添加音频源...";

/* Undo menu item action */
"Add Guide" = "添加指南";

/* Undo menu item action */
"Add Guides" = "添加指南";

/* Button label */
"Add Source…" = "添加源...";

/* Button label */
"Add Video Source…" = "添加视频源...";

/* Inspector group name */
"Additional CSS" = "更多 CSS";

/* Inspector group name */
"Alignment" = "对齐";

/* Menu item */
"All" = "所有";

/* Menu item */
"All Browsers" = "所有浏览器";

/* Menu item */
"All Fonts" = "所有字体";

/* Inspector group name */
"Alternate Text" = "备用文本";

/* Browser compatibility warning */
"An MP3 audio source is required for playback." = "需要 MP3 音频源才能播放。";

/* Browser compatibility warning */
"An MP3, WAV, or OGG audio source is required for playback." = "需要 MP3、WAV 或 OGG 音频源才能播放。";

/* Browser compatibility warning */
"An MP3, WAV, or Quicktime-compatible audio source is required for playback." = "需要 MP3、WAV 或 Quicktime 兼容的音频源才能播放。";

/* Browser compatibility warning */
"An OGG or WAV audio source is required for playback." = "需要 OGG 或 WAV 音频源才能播放。";

/* Menu item */
"Animated" = "动画绘制";

/* Inspector group name */
"Animation Timelines" = "动画时间线";

/* Alert message text */
"Are you sure you want to delete the selected scene?" = "您确定要删除所选场景吗？";

/* Alert message text: Are you sure you want to remove the font named “{font name}” */
"Are you sure you want to remove the font named “%@”" = "您确定要移除名为“%@”的字体吗？";

/* Menu item */
"Auto Scrollbars" = "自动滚动条";

/* Mouse cursor name; menu item */
"Automatic" = "自动";

/* Browser compatibility warning */
"Autoplay is ignored." = "忽略自动播放。";

/* Inspector group name */
"Background" = "背景";

/* Browser compatibility warning */
"Background gradients are not supported. The solid fill style will be displayed instead." = "不支持背景渐变。将显示纯色填充样式作为代替。";

/* Inspector group name */
"Border" = "边框";

/* Menu item */
"Bounce" = "退还";

/* Undo menu item action */
"Browser Compatibility Warning" = "浏览器兼容性警告";

/* Default text in a new button element and element class type */
"Button" = "按钮";

/* Browser compatibility warning */
"CSS3 Filters are unsupported and cannot be applied." = "不支持 CSS3 滤镜，因此无法应用。";

/* Button Text */
"Cancel" = "取消";

/* Browser compatibility warning */
"Cannot autoplay audio on mobile devices unless it is a home screen web app." = "除非是主屏幕 web 应用程序，否则无法在移动设备上自动播放音频。";

/* Browser compatibility warning */
"Cannot modify browser selection behavior." = "无法修改浏览器选择行为。";

/* Browser compatibility warning */
"Cannot preload audio." = "无法预加载音频。";

/* Undo menu item action */
"Change Background Color" = "更改背景颜色";

/* Undo menu action name */
"Change Duration" = "更改时间长度";

/* Browser compatibility warning */
"Changing the status bar style is not supported" = "不支持更改状态栏样式。";

/* Error dialog recovery text */
"Check to make sure your Dropbox account is properly linked." = "进行检查以确保正确链接到 Dropbox 帐户。";

/* No comment provided by engineer. */
"Choose an exported .hyperesources folder" = "选取导出的 .hyperesources 文件夹";

/* Menu item */
"Choose…" = "选取...";

/* Inspector group name */
"Colors" = "颜色";

/* Tooltip */
"Compose Email" = "编写电子邮件";

/* Dropbox upload dialog status text */
"Connecting to Dropbox…" = "正在连接到 Dropbox...";

/* Inspector group name */
"Content Overflow" = "内容概览";

/* Tooltip: Continue Timeline {timeline name} */
"Continue Timeline %@" = "继续时间线 %@";

/* Alert informative text */
"Converting to motion paths will modify existing Left and Top keyframes across all timelines and set Rotation Origin to 50%% 50%%." = "转换到运动路径将修改所有时间线的现有左关键帧和上关键帧，并且会将旋转原点设置为 50%% 50%%。";

/* Menu item */
"Copy Guide" = "拷贝指南";

/* Menu item */
"Copy Guides" = "拷贝指南";

/* Error dialog message */
"Could Not Authorize Dropbox Session" = "无法授权 Dropbox 会话";

/* Alert message text */
"Could not send feedback" = "无法发送反馈";

/* Alert dialog button label */
"Create New Group" = "创建新群组";

/* Mouse cursor name; menu item */
"Crosshair" = "十字光标";

/* Inspector attribute group name */
"Cursor" = "光标";

/* Menu item and dialog title */
"Custom CSS" = "自定 CSS";

/* Browser compatibility warning category */
"Custom Head HTML" = "自定头 HTML";

/* Browser compatibility warning category */
"Custom JavaScript" = "自定 JavaScript";

/* Browser compatibility warning */
"Dashed and Dotted Border Style may not draw correctly." = "虚线和点线边框样式可能无法正确绘制。";

/* Mouse cursor name; menu item */
"Default" = "默认值";

/* Alert default button */
"Delete" = "删除";

/* Undo menu item action */
"Delete Element" = "删除元素";

/* Menu item */
"Delete JavaScript" = "删除 JavaScript";

/* Undo menu item action */
"Delete Keyframe" = "删除关键帧";

/* Undo menu item action */
"Delete Scene" = "删除场景";

/* Undo menu item action */
"Delete Timeline" = "删除时间线";

/* Window title */
"Developer News" = "开发商新闻";

/* Preference pane name */
"Devices" = "设备";

/* Menu item */
"Dismiss Capo" = "关闭调杆";

/* Inspector group name */
"Display Name" = "显示名称";

/* Alert message text: Do you want to convert {element or elements, depending on number of selected elements} to use motion paths? */
"Do you want to convert %@ to use motion paths?" = "您要将 %@ 转换为使用运动路径吗？";

/* Alert message text */
"Do you want to convert element to use motion paths?" = "您要将元素转换为使用运动路径吗？";

/* Alert message text */
"Do you want to convert elements to use motion paths?" = "您要将元素转换为使用运动路径吗？";

/* Alert informative text */
"Do you want to keep the Hype version, or update to the version on disk?" = "您要保留该 Hype 版本还是更新到磁盘上的版本？";

/* Alert message text */
"Do you want to relink the file?" = "您要重新链接文件吗？";

/* Alert message text */
"Do you want to remove motion paths?" = "您要移除运动路径吗？";

/* Inspector pane name */
"Document" = "文稿";

/* Inspector group name */
"Document Size" = "文稿大小";

/* Button Text */
"Download Hype 1" = "下载Hype 1";

/* Button label */
"Download Trial" = "下载试用版";

/* Undo menu item action */
"Draw Scene Backgrounds" = "绘制场景背景";

/* Undo menu item action */
"Duplicate" = "复制";

/* Menu item */
"Duplicate Scene" = "复制场景";

/* Menu item */
"Duplicate Scene (Without Animations)" = "复制场景（无动画）";

/* Menu item */
"Ease In" = "渐入";

/* Menu item */
"Ease In Out" = "渐入/渐出";

/* Menu item */
"Ease Out" = "渐出";

/* Menu item */
"Edit Timelines…" = "编辑时间线...";

/* Inspector pane name */
"Element" = "元素";

/* Element class type */
"Ellipse" = "椭圆形";

/* Dropbox upload dialog status text */
"Export Complete." = "导出完成。";

/* Default button in registration dialog when license entension is entered */
"Extend Trial" = "延长试用";

/* Inspector group name */
"Filter Effects" = "滤镜效果";

/* Tooltip */
"First Scene" = "第一个场景";

/* Tooltip text */
"First keyframes are relative" = "第一个关键帧是相对的";

/* Inspector group name */
"Flexible Layout" = "可调布局";

/* Inspector group name */
"Font" = "字体";

/* Preference pane name */
"General" = "常规";

/* Tooltip: Go to {time} in Timeline {timeline name} */
"Go to %@ in Timeline %@" = "前往时间线 %2$@ 中的 %1$@";

/* Tooltip: Go To URL {url} */
"Go to URL %@" = "前往 URL %@";

/* Browser compatibility warning */
"Groove, Ridge, Inset, and Outset Border Style are not supported." = "不支持凹线、凸线、外嵌和内嵌边框样式。";

/* Undo menu item action */
"Group" = "成组";

/* Undo menu item action */
"Group Elements" = "群组元素";

/* Browser compatibility warning */
"H.264 or a Quicktime-compatible video source is required for playback." = "需要 H.264 或 Quicktime 兼容的视频源才能播放。";

/* Inspector group name */
"HTML Page Title" = "HTML 网页标题";

/* Element class type and inspector group name */
"HTML Widget" = "HTML 小组件";

/* Mouse cursor name; menu item */
"Help" = "帮助";

/* Menu item */
"Hidden" = "隐藏";

/* Menu item */
"Hide Button Controls" = "隐藏按钮控件";

/* Menu item */
"Hide Guide" = "隐藏指南";

/* Menu item */
"Hide Guides" = "隐藏指南";

/* Menu item */
"Hide Ruler" = "隐藏标尺";

/* Toolbar button label */
"Hide Scenes" = "隐藏场景";

/* Undo menu item action */
"Home Screen Web App" = "主屏幕 web 应用程序";

/* Browser compatibility warning */
"Home screen web apps are not supported" = "不支持主屏幕 web 应用程序";

/* Segmented button text */
"Hover" = "悬停";

/* Alert dialog title */
"Hype 1 serial numbers cannot be used with Hype 2." = "Hype 1的序列号不能在 Hype 2 使用。";

/* Alert dialog informative text */
"Hype 2 is a paid upgrade and requires a separate license to be purchased." = "Hype 2 是付款升级，需要购买新的许可证。";

/* Window title */
"Hype Crash Reporter" = "Hype 崩溃报告程序";

/* Window title */
"Hype Feedback Reporter" = "Hype 反馈报告程序";

/* Window title */
"Hype Hang Reporter" = "Hype 挂起报告程序";

/* Window title */
"Hype Issue Reporter" = "Hype 问题报告程序";

/* Inspector pane name */
"Identity" = "身份";

/* Element class type */
"Image" = "图像";

/* Undo menu item action */
"Initial Scale" = "初始缩放";

/* Browser compatibility warning category */
"Inner HTML" = "Inner HTML";

/* Undo menu item action */
"Insert Button" = "插入按钮";

/* Undo menu item action */
"Insert Element" = "插入元素";

/* Undo menu item action */
"Insert Ellipse" = "插入椭圆形";

/* Undo menu item action */
"Insert HTML Widget" = "插入 HTML 小组件";

/* Undo menu item action */
"Insert Image" = "插入图像";

/* Undo menu item action */
"Insert Movie" = "插入影片";

/* Undo menu item action */
"Insert Rectangle" = "插入矩形";

/* Undo menu item action */
"Insert Rounded Rectangle" = "插入圆角矩形";

/* Undo menu item action */
"Insert Shape" = "插入形状";

/* Undo menu item action */
"Insert Text" = "插入文本";

/* Undo menu item action */
"Insert Timeline" = "插入时间线";

/* Menu item */
"Instant" = "即时";

/* Tooltip: Jump to Scene {scene name} */
"Jump to Scene %@" = "跳到场景 %@";

/* Alert alternate button */
"Keep" = "保留";

/* Button title */
"Keep All" = "全部保留";

/* Tooltip */
"Last Scene" = "最后一个场景";

/* Browser version support - only support the latest version */
"Latest" = "最新";

/* Menu item */
"Linear" = "线性";

/* Menu item */
"Lock" = "锁定";

/* Menu item */
"Lock Guide" = "锁定指南";

/* Menu item */
"Lock Guides" = "锁定指南";

/* Browser compatibility warning */
"Loop is not supported and will be ignored." = "不支持循环，其将被忽略。";

/* Default name the main timeline in a scene */
"Main Timeline" = "主时间线";

/* Menu item */
"Make Invisible" = "使变得不可见";

/* Menu item */
"Make Visible" = "使变得可见";

/* Inspector pane name */
"Metrics" = "度量";

/* Menu item */
"Minimum Version" = "最低版本";

/* Browser compatibility warning category and inspector group name */
"Mobile Options" = "移动选项";

/* HTML link title for getting to the JavaScript documentation web page */
"More Info" = "更多信息";

/* Mouse cursor name; menu item */
"Move" = "移动";

/* Undo menu item action */
"Move Animation" = "移动动画";

/* Undo menu item action */
"Move Guide" = "移动指南";

/* Undo menu item action */
"Move Scene" = "移动场景";

/* Timing function menu title */
"Multiple" = "多种";

/* Browser compatibility warning */
"Muting is not supported and will be ignored." = "不支持静音，其将被忽略。";

/* Abbreviation for 'Not Applicable', used as a menu item in some menus */
"N/A" = "不适用";

/* Button label */
"Never Sign Up" = "永不注册";

/* Menu item */
"New JavaScript" = "新 JavaScript";

/* Undo menu item action */
"New Keyframe" = "新关键帧";

/* Undo menu item action and name of new scenes */
"New Scene" = "新场景";

/* Default text in a new button element and element class type */
"New Text" = "新文本";

/* Menu item */
"New Timeline…" = "新时间线...";

/* Alert message text */
"New Update Available" = "可用的新更新";

/* Tooltip */
"Next Scene" = "下一个场景";

/* Tooltip */
"No Action" = "无操作";

/* Warning dialog message text */
"No Dropbox Account Configured" = "未配置 Dropbox 帐户";

/* Alert message text */
"No New Updates Available." = "没有可用的新更新。";

/* Mouse cursor name; menu item; browser version support - no support for selected browser */
"None" = "无";

/* Segmented button text */
"Normal" = "法线";

/* No comment provided by engineer. */
"OK" = "确定";

/* Undo menu item action */
"Offline Cache" = "离线缓存";

/* Inspector group name */
"On Any Timeline Complete" = "打开任意时间线完成";

/* Inspector group name */
"On Drag" = "拖移时移";

/* Inspector group name */
"On Key Down" = "键按下时";

/* Inspector group name */
"On Key Press" = "按键时";

/* Inspector group name */
"On Key Up" = "键弹起时";

/* Inspector group name */
"On Mouse Click" = "鼠标点按时";

/* Inspector group name */
"On Mouse Down" = "鼠标向下移动时";

/* Inspector group name */
"On Mouse Out" = "鼠标移出时";

/* Inspector group name */
"On Mouse Over" = "鼠标移至时";

/* Inspector group name */
"On Mouse Up" = "鼠标向上移动时";

/* Inspector group name */
"On Scene Load" = "场景加载时";

/* Inspector group name */
"On Scene Unload" = "场景卸载时";

/* Inspector group name */
"On Swipe Down" = "向下推送时";

/* Inspector group name */
"On Swipe Left" = "向左推送时";

/* Inspector group name */
"On Swipe Right" = "向右推送时";

/* Inspector group name */
"On Swipe Up" = "向上推送时";

/* Menu item and inspector group name */
"Opacity" = "不透明度";

/* Browser compatibility warning */
"Opacity will not be displayed when there is corner rounding, a background gradient, or box shadow applied." = "应用了边角圆滑、背景渐变或框阴影时，不会显示不透明度。";

/* Alert default button */
"Open App Store" = "打开 App Store";

/* Inspector group name */
"Options" = "选项";

/* Browser compatibility warning */
"PSD images will not be displayed." = "将不会显示 PSD 图像。";

/* Menu item */
"Paste Guide" = "粘贴指南";

/* Menu item */
"Paste Guides" = "粘贴指南";

/* Tooltip: Pause Timeline {timeline name} */
"Pause Timeline %@" = "暂停时间线 %@";

/* Browser compatibility warning */
"Perspective is not displayed on 3D rotations." = "3D 旋转上未显示透视。";

/* Browser compatibility warning */
"Perspective is not displayed on the swap transition." = "交换转换上未显示透视。";

/* Inspector group name */
"Placement" = "放置";

/* Alert message text */
"Please add a summary to this report." = "请向此报告添加摘要。";

/* Mouse cursor name; menu item */
"Pointer" = "指针";

/* Menu item */
"Position" = "位置";

/* Tooltip */
"Present Media" = "显示媒体";

/* Segmented button text */
"Pressed" = "按下";

/* Browser compatibility warning */
"Preventing user scaling is not supported" = "不支持阻止用户缩放";

/* Menu item */
"Preview Current Scene in Browser" = "在浏览器中预览当前场景";

/* Menu item */
"Preview Current Scene on Device" = "在设备上预览当前场景";

/* Tooltip */
"Previous Scene" = "前一个场景";

/* Menu item */
"Properties" = "属性";

/* Button Text */
"Purchase Hype 2" = "购买 Hype 2";

/* Button label */
"Purchase Update" = "购买更新";

/* Button in registration and trial dialogs */
"Quit" = "退出";

/* Element class type */
"Rectangle" = "矩形";

/* Inspector group name */
"Reflection" = "倒影";

/* Browser compatibility warning */
"Reflection is not supported and will not be displayed." = "不支持倒影，也不显示倒影。";

/* Default button in registration dialog when valid license is entered */
"Register" = "注册";

/* Alert default button */
"Relink" = "重新链接";

/* Menu item */
"Reload HTML Content" = "重新加载 HTML 内容";

/* Button label */
"Remind Me Later" = "稍候再提醒我";

/* Alert default button */
"Remove" = "移除";

/* Menu item and undo menu item action */
"Remove Guide" = "移除指南";

/* Menu item */
"Remove Guides" = "移除指南";

/* Menu item and alert dialog default button */
"Remove Motion Paths" = "移除运动路径";

/* Menu item */
"Rename Scene" = "给场景重新命名";

/* Alert default button */
"Replace" = "替换";

/* Alert informative text */
"Replacing the existing plug-in will require relaunching Hype to take effect." = "替换现有插件需要重新启动 Hype 才能生效。";

/* Menu item */
"Reset to Default" = "还原为默认设置";

/* Retina Image Slot Name */
"Retina @2x" = "Retina @2x";

/* Inspector group name */
"Rotation" = "旋转";

/* Inspector group name */
"Rotation Origin" = "旋转原点";

/* Browser compatibility warning */
"Rotation will not be displayed when there is corner rounding, a background gradient, or box shadow applied." = "应用了边角圆滑、背景渐变或框阴影时，不会显示旋转。";

/* Element class type */
"Rounded Rectangle" = "圆角矩形";

/* Tooltip: Run JavaScript {function name} */
"Run JavaScript %@" = "运行 JavaScript %@";

/* Browser compatibility warning */
"SVG-based images will not be displayed." = "将不会显示 基于 SVG 的图像。";

/* Inspector pane name */
"Scene" = "场景";

/* Undo menu item action */
"Scene Drag Action" = "场景拖移操作";

/* Undo menu item action */
"Scene Key Down Action" = "场景键按下操作";

/* Undo menu item action */
"Scene Key Press Action" = "按场景键操作";

/* Undo menu item action */
"Scene Key Up Action" = "场景键弹起操作";

/* Undo menu item action */
"Scene Load Action" = "场景加载操作";

/* Undo menu item action */
"Scene Rename" = "场景重新命名";

/* Undo menu item action */
"Scene Swipe Down Action" = "场景向下推送操作";

/* Undo menu item action */
"Scene Swipe Left Action" = "场景向左推送操作";

/* Undo menu item action */
"Scene Swipe Right Action" = "场景向右推送操作";

/* Undo menu item action */
"Scene Swipe Up Action" = "场景向上推送操作";

/* Undo menu item action */
"Scene Timeline Complete Action" = "场景时间线完成操作";

/* Undo menu item action */
"Scene Unload Action" = "场景卸载操作";

/* Menu item */
"Scrollbars" = "滚动条";

/* Browser compatibility warning */
"Scrollbars and scrolling behavior is not supported on Android devices." = "Android 设备不支持滚动条和滚动行为。";

/* Menu item */
"Set Capo" = "设置调杆";

/* Warning dialog default button */
"Setup Dropbox" = "设置 Dropbox";

/* Inspector group name */
"Shadow" = "阴影";

/* Inspector group name */
"Show Browser Compatibility Warnings" = "显示浏览器兼容性警告";

/* Menu item */
"Show Button Controls" = "显示按钮控件";

/* Menu item */
"Show Guide" = "显示指南";

/* Menu item */
"Show Guides" = "显示指南";

/* Menu item */
"Show JavaScript Functions…" = "显示 JavaScript 函数...";

/* Undo menu item action */
"Show Loading Page" = "显示正在加载网页";

/* Menu item */
"Show Resource Library…" = "显示资源库...";

/* Menu item */
"Show Ruler" = "显示标尺";

/* Toolbar button label */
"Show Scenes" = "显示场景";

/* Button label */
"Sign Up Later" = "稍后注册";

/* Alert message text */
"Some files for export already exist on Dropbox. Do you want to replace?" = "一些要导出的文件已存在于 Dropbox 中。您想要替换吗？";

/* Alert dialog informative text */
"Some files with the same name already exist in your Dropbox folder. Replacing them will overwrite the current contents." = "一些具有相同名称的文件已存在于您的 Dropbox 文件夹中。替换它们会覆盖当前内容。";

/* Non-Retina Image Slot Name */
"Standard @1x" = "标准 @1x";

/* Tooltip: Start Timeline {timeline name} */
"Start Timeline %@" = "开始时间线 %@";

/* Undo menu item action */
"Status Bar Style" = "状态栏样式";

/* Browser compatibility warning */
"Swap transitions appear as instant transitions." = "交换转换显示为即时转换。";

/* Browser compatibility warning */
"TIFF images will not be displayed." = "将不会显示 TIFF 图像。";

/* Inspector group additional name */
"Tap" = "轻按";

/* Undo menu item action */
"Tap Highlight" = "轻按高亮显示";

/* Element class type, menu item, inspector pane name */
"Text" = "文本";

/* Inspector group name */
"Text Shadow" = "文本阴影";

/* Browser compatibility warning */
"Text Shadow is not supported." = "不支持文本阴影。";

/* Inspector group name */
"Text Spacing" = "文本间距";

/* Alert informative text */
"The font is currently in use in the document. Removing will not change the font values for the referenced elements." = "文稿中当前正使用该字体。移除将不会更改所引用元素的字体值。";

/* Alert informative text */
"The original file could not be found.  Relinking will replace the resource with one selected from disk." = "找不到原始文件。重新链接将使用从磁盘上所选的资源替换该资源。";

/* Alert informative text: The resource already exists in the group named “{group name}.” */
"The resource already exists in the group named “%@.”" = "该资源已存在于名为“%@”的群组中。";

/* Alert informative text: The resource group “{group name}” cannot be deleted because it is currently used in the document. */
"The resource group “%@” cannot be deleted because it is currently used in the document." = "文稿中当前正使用资源群组“%@”，因此无法将其删除。";

/* Alert message text */
"The resource will be removed." = "该资源将被移除。";

/* Alert informative text: The resource “{resource name}” cannot be deleted because it is currently used in the document. */
"The resource “%@” cannot be deleted because it is currently used in the document." = "文稿中当前正使用资源“%@”，因此无法将其删除。";

/* Alert informative text: The resource “{resource name}” is unreferenced in the document and will be removed immediately. */
"The resource “%@” is unreferenced in the document and will be removed immediately." = "资源“%@”在文稿中被取消引用并将被立即移除。";

/* No comment provided by engineer. */
"The restoration file could not be found." = "找不到该恢复文件。";

/* Browser compatibility warning */
"Theora or a WebM video source is required for playback." = "需要 Theora 或 WebM 视频源才能播放。";

/* Alert informative text */
"There was an error communicating your feedback to the server." = "将您的反馈发送到服务器时出错。";

/* Alert informative text */
"There was an error uploading attachments. Please email them to support@tumult.com if critical to reproducing your issue." = "上传附件时出错。如果错误十分严重导致问题重现，请将错误以电子邮件方式发送至 support@tumult.com。";

/* Descriptive text in trial warning dialog when trial is still active. */
"This trial is fully functional but time-limited. Purchasing and providing a serial number will unlock this copy, removing the trial restriction." = "此试用版功能完全，但有使用时间限制。购买并提供序列号将解锁此副本，从而取消试用版的限制。";

/* Alert informative text: This will remove motion paths across all timelines for the selected {element/elements, depending on number of selected elements. */
"This will remove motion paths across all timelines for the selected %@." = "这将从所选 %@ 的所有时间线中移除运动路径。";

/* Alert dialog informative text: This will remove motion paths across all timelines for “{element name}”. */
"This will remove motion paths across all timelines for “%@”." = "这将从“%@”的所有时间线中移除运动路径。";

/* Inspector pane name */
"Timeline Action" = "时间线操作";

/* Element listing title */
"Timeline Actions" = "时间线操作";

/* Undo menu action name */
"Timeline Rename" = "时间线重新命名";

/* Inspector group additional name */
"Touch End" = "触摸结束";

/* Inspector group additional name */
"Touch Start" = "触摸开始";

/* Header text in trial warning dialog when trial has ended. */
"Trial Expired." = "试用版到期。";

/* Alert dialog informative text */
"Tumult Hype %@ is now available on the Mac App Store." = "Mac App Store 中现在提供 Tumult Hype %@。";

/* Alert informative text: Tumult Hype {marketing version number} is the latest version. */
"Tumult Hype %@ is the latest version." = "Tumult Hype %@ 为最新版。";

/* Warning dialog text: Unable to connect to “{device name}” */
"Unable to connect to “%@”" = "无法连接到“%@”";

/* Alert message text */
"Unable to create a new group for the resource." = "无法为资源创建新群组。";

/* Alert message text */
"Unable to delete resource group." = "无法删除资源群组。";

/* Alert message text */
"Unable to delete resource." = "无法删除资源。";

/* No comment provided by engineer. */
"Unable to restore document" = "无法恢复文稿";

/* Undo menu item action */
"Ungroup Elements" = "将元素取消成组";

/* Browser compatibility warning category and inspector group name */
"Unique Element ID" = "唯一的元素 ID";

/* Warning string: Unique Element ID is already used by {element name}. */
"Unique Element ID is already used by %@." = "唯一的元素 ID 已被 %@ 使用。";

/* Menu item */
"Unlock" = "解锁";

/* Undo menu item action and name of new scenes */
"Untitled Scene" = "未命名场景";

/* Default timeline name */
"Untitled Timeline" = "未命名时间线";

/* Default timeline name: Untitled Timeline {duplicate number} */
"Untitled Timeline %lu" = "未命名时间线 %lu";

/* Alert default button */
"Update" = "更新";

/* Button title */
"Update All" = "全部更新";

/* Button title */
"Update Selected" = "更新所选项目";

/* Alert description: Upgrade to a newer version of OS X to use this feature. */
"Upgrade to a newer version of OS X to use this feature." = "升级到较新版本的 OS X 以使用此功能。";

/* Dropbox upload dialog status text. Uploading {filename}… */
"Uploading %@…" = "上传 %@...";

/* Status update when uploading attachments (current attachment index of total number of attachments) */
"Uploading Attachments (%d of %d)" = "上传附件（%1$d 个，共 %2$d 个）";

/* Alert default button and menu item */
"Use Motion Paths" = "使用运动路径";

/* Undo menu item action */
"Use Touch Events" = "使用触摸事件";

/* Undo menu item action */
"Use WebKit Graphics Acceleration" = "使用 WebKit 图形加速";

/* Button in trial and registration dialogs */
"Use as Trial" = "作为试用版使用";

/* Undo menu item action */
"User Scaling" = "用户缩放";

/* Element class type and inspector group name */
"Video" = "视频";

/* Alert message text: Video Export is not available on 10.6 */
"Video Export is not available on 10.6" = "10.6 版不支持视频导出";

/* Browser compatibility warning */
"Videos without controls are unplayable on iPad." = "iPad 上不能播放无控件的视频。";

/* Undo menu item action */
"Viewport" = "视区";

/* Menu item */
"Visible" = "可见";

/* Mouse cursor name; menu item */
"Wait" = "等待";

/* Browser compatibility warning */
"Wait cursor is not supported and the default cursor will instead be displayed." = "不支持等待光标，将显示默认光标作为替代。";

/* Menu item */
"Web" = "Web";

/* Warning dialog informative text */
"You can automatically publish your Hype documents using the Dropbox service's public folder." = "可使用 Dropbox 服务的公共文件夹自动发布 Hype 文稿。";

/* Alert informative text */
"You can replace the source with the file or create a new resource group to contain the file." = "可使用该文件来替换源或创建新的资源群组来包含该文件。";

/* Header text in trial warning dialog */
"You have %ld days remaining in your trial." = "您的试用版只剩 %ld 天。";

/* Header text in trial warning dialog when trial is still active. */
"You have 1 day remaining in your trial." = "您的试用版只剩 1 天。";

/* Descriptive text in trial warning dialog when trial has ended. */
"You have reached the end of your %ld-day trial. Please purchase or provide a serial number to continue using Tumult Hype." = "您的 %ld 天试用版已到期。请购买或提供序列号以继续使用 Tumult Hype。";

/* Alert message text */
"Your message was sent without attachments." = "您发送的信息没有附件。";

/* Menu item */
"Zoom In" = "放大";

/* Menu item */
"Zoom Out" = "缩小";

/* Shown when there are more errors than can be displayed */
"and one more error…" = "还有一个错误...";

/* Singular for element */
"element" = "元素";

/* Plural for element */
"elements" = "元素";

/* Browser compatibility warning */
"iBooks does not allow .m4v or .m4p video sources." = "iBooks 不支持 .m4v 或 .m4p 视频源。";

/* Warning that file already exists when saving */
"“%@” already exists. Do you want to replace it?" = "“%@”已经存在。您想要替换吗？";

